OpenSSH & Putty: Sicherheitlücke in SCP ermöglicht Dateiaustausch

- Ein bösartiger Server kann Dateien austauschen, die mittels SCP über SSH heruntergeladen werden - im schlimmsten Fall Schadcode. Die insgesamt fünf Sicherheitslücken klaffen in den aktuellen Versionen von OpenSSH, Putty und WinSCP. (SSH, Server)

Quelle: OpenSSH & Putty: Sicherheitlücke in SCP ermöglicht Dateiaustausch

zurück